• Add a Comment
  • Edit
  • More Actions v
  • Quarantine this Entry

Comments (2)

1 localhost commented Permalink

I can't use RAD 6.0 to build applications for Websphere Application Server 6.1

 
Is IBM going to release Rational Application Developer 6.1?
 
Is RAD 6.1 available now?

2 localhost commented Permalink

I am migrating my application from Websphere3.x to Websphere6.1. When deploy the application in Websphere3.x it is working fine but with Websphere6.1 it is raising NotSerializableException.

Add a Comment Add a Comment